body {
    background-color: violet;
}
* {margin:0;padding: 0;box-sizing: border-box;}
.padding    {
    padding: 2%;
}
.message {
    border: 1px solid black;
    padding: 16px;
}
.col-md-2 {
    background-color: gold;
    width: 100%;
}


@media (min-width:768px)
{
    body {
        background-color: wheat;
    }
    .message{
        max-width: 50%;
        margin: auto;
    }
    .col {
        width: 50%;
        padding: 10px;
    }
    .row {
        display: flex;
        flex-wrap: wrap;
    }
}
@media (min-width:1000px)
{
    body {
        background-color: rgba(255, 166, 0, 0.993);
    }
    .message{
        max-width: 50%;
        margin: auto;
    }
    .col {
        width: 50%;
        padding: 10px;
    }
    .col-lg-2{
        width: calc(100%/3);
    }
    .row {
        display: flex;
        flex-wrap: wrap;
    }
}

/*smaller */
@media (max-width:767px)
{
    body {
        background-color: green;
    }
    .message {
        background-color: gold;
        margin: auto;
    }

}